Skip to content

List Sessions

GET
/org/sessions
curl --request GET \
--url 'https://engine.bindly.insure/org/sessions?limit=50'
limit
Limit
integer
default: 50

Successful Response

Media typeapplication/json
SessionListResponse
object
sessions
required
Sessions
Array<object>
SessionSummary
object
session_id
required
Session Id
string
insured_name
required
Insured Name
string
state
Any of:
string
status
required
Status
string
form_keys
required
Form Keys
Array<string>
fields_filled
required
Fields Filled
integer
fields_total
required
Fields Total
integer
created_at
Any of:
string
updated_at
Any of:
string
Examplegenerated
{
"sessions": [
{
"session_id": "example",
"insured_name": "example",
"state": "example",
"status": "example",
"form_keys": [
"example"
],
"fields_filled": 1,
"fields_total": 1,
"created_at": "example",
"updated_at": "example"
}
]
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}